﻿@charset "utf-8";
/* CSS Document */



 *{ margin:0; padding:0;}
body { font-size:14px; font-family:Verdana, Geneva, sans-serif; margin:0 auto; line-height:1.5; padding:0;font-family:"Microsoft YaHei","微软雅黑"; }
.art { background-color:#fed;}
ul,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,form { margin:0; padding:0; font-weight:normal;}
ul { list-style-type:none;}
a { text-decoration:none;font-family:"Microsoft YaHei","微软雅黑"; color:#333;}
 
a:link,
a:active,
a:visited,
a:hover {
    /*background: none;*/
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;  
}


.clear { clear:both;}








.banner { width:100%; margin:0px;}
.banner img { width:100%;}

.tyz_title{ width:94%; position:relative; height:auto; padding:10px 3%; border-bottom:1px solid #eee; font-size:18px;}

.nav { width:100%; padding:8px 0; height:auto; margin:10px 0; }
.nav ul li { float:left; margin:10px 2%; width:20%; }
.nav ul li img { margin-left:20%; width:60%; }
.nav ul li h3 { margin:0 auto; text-align:center; font-size:15px; }
.nav ul li span { font-size:10px; color:#999}
.qiandao { width:100%; height:auto;}
.qdk { width:94%; margin:15px 3% 25px 3%; text-align:center; background-color:#1abbab; height:50px; line-height:50px; font-size:16px; color:#fff; border-radius:8px;}
.qdk a { color: #fff; }
.btk { height:46px; border-bottom:1px solid #ebebeb; width:100%; line-height:45px;  font-size:18px; }
.btk h3 { display:inline; float:left; margin-left:3%; font-size:18px; border-bottom:3px solid #1abbab; padding:0 15px;}

.btk span { float:right; margin-right:10%;
    margin-top: 20px;
    z-index: 10;
    display: block;
    content: '';
    width: 8px;
    height: 8px;
    border-width: 0 2px 2px 0;
    border-style: solid;
    border-color: #999;
    -webkit-transform: rotateZ(315deg);
    -moz-transform: rotateZ(315deg);
    transform: rotateZ(315deg); }
.jjk { height:auto; width:100%;}
.menu {  margin:20px 2%; width:96%; padding: 10px 0;}
.menuk { width:100%; margin:0px 0px; height:auto; min-height:50px; position:relative; }
.menuk h2 {position: relative; top: -25px;margin-left: 30%;  font-size:14px; width:70%; height: auto; line-height:26px;}
.menukk {   line-height:20px;  width:25%; background-color:#1abbab; height:auto; min-height:20px;  text-align:center; border-radius:10px; color:#fff; font-size:13px; overflow:hidden; margin: 0; padding: 4px; margin-top: -10px; }

.jjk2 { height:auto; width:100%;}
.menu2 { width:100%; padding: 10px 0;}
.menuk2 { width:100%; margin:0px; height:auto; min-height:50px; position:relative; }
.menuk2 h2 {position: relative; top: -25px;margin-left: 28%;  font-size:14px; width:75%; height: auto; line-height:26px;}
.menukk2 {   line-height:15px;  width:23%; background-color:#1abbab; height:auto; min-height:15px;  text-align:center; border-radius:10px; color:#fff; font-size:12px; overflow:hidden; margin: 0; padding: 4px; margin-top: -10px; }


.yyk { width:100%; }
.yybox { height:auto; overflow:hidden;width:100%; position:relative; border-bottom:1px dashed #ccc; padding-bottom:20px;}

.hdleft { float:left; width:78%; overflow:hidden;}
.hdleft h4 { margin:20px 3% 0px  2%;  height:auto; float:left; width:40%;}
.hdleft h4 img {width:100%; height:80px;border-radius:8px;}
.hdleft h2 { margin-top:20px; font-size:15px; width:50%; overflow:hidden; height:20px; text-align:left; white-space:nowrap;text-overflow:ellipsis;}
.hdleft h3 { font-size:12px; color:#777; height:auto;overflow:hidden; margin-top:10px;text-overflow:ellipsis;}
.hdleft h3 span{ color:#199482;}

.hdright { float:right; width:22%;}
.hdright h2 { position:absolute; top:20px; font-size:10px; color:#666; overflow:hidden;display:inline; text-overflow:ellipsis; white-space:nowrap; width:20%; text-align:center;}
.hdright h2 span { color:#ff6043; font-size:14px; width:30px;  overflow:hidden;}
.hdright h3,.hdright h4,.hdright h5 { position:absolute; top:80px; background-color:#ccc; width:20%; height:25px; line-height:25px; text-align:center; color:#fff; font-size:11px; border-radius:20px;}
.hdright h3{ background-color:#ccc;}
.hdright h4 { background-color:#199482;}
.hdright h5 {background-color:#5bc8e9;}



.ltype { width:100%; height:80px;}
.ltype ul { height:80px; border-bottom:1px solid #999; width:80%; }
.ltype ul li { width:33%; height:40px; float:left; margin-top:25px; }
.ltype ul li:nth-child(2n) { border-left:1px solid #ccc; border-right:1px solid #ccc;}
.am{border:1px;color:#999;cursor: pointer; background:url(../image/l06.jpg) 73px 10px no-repeat;  width: 100%;height: 30px; margin:0px 0px 0px 0px; padding:8px 0px 0px 10px; font-size:12px; text-align:center;}


.sk { width:100%; height:70px; border-bottom:1px solid #999; position:relative;}

.ejss { outline: none;
    width: 60%;
    height: 30px;
    border: 1px solid #cccdce;
    padding-left: 10px;
    line-height: 32px;
    font-size: 14px;
    margin: 15px -7px 30px 8%;
    -webkit-appearance: none;
    border-radius: 2px;   }
.ejnn  { outline:none; display:inline; width:22%; height:32px; background-color:#1abbab; color:#FFF; border:none; cursor:pointer; position:absolute; top:15px; font-size:16px; letter-spacing:10px; text-align:center; -webkit-appearance: none; border-radius:0 5px 5px 0; padding-left: 10px; }


.nr { position:relative; width:100%; height:auto; padding-bottom:30px;}
.nrk { height:auto; width:100%; margin-bottom:0px; position:relative; border-bottom: 1px dashed #aaa; overflow:hidden; }
.nrkleft { float:left;  width:100%; overflow:hidden; margin-bottom:20px;}
.nrkleft h4 { width:25%;margin:20px 0 20px 8px; float:left; overflow:hidden;}
.nrkleft h4 img { width:80px; height:60px; border-radius:8px;}
.nrkleft h2 { display:block;margin-top:20px; font-size:16px;width:97%; padding-right:3%; overflow:hidden; height:26px; line-height:26px;float:right;  }
.nrkleft h3 {display:block;margin:0px 0 0 20px; font-size:12px; color:#666; width:97%; padding-right:3%; height:auto; overflow:hidden;top:5px; float: right; line-height:24px;}
.nrkleft h3 span{ background:#ff7800; color:#FFF; padding:3px 8px; border-radius:4px;}
.zknn { position:absolute; bottom:22px; right:3%;     cursor:pointer; color:#000; background-color:#1abbab; width:15%;height:20px; line-height:20px; text-align:center; color:#fff; font-size:13px; border-radius:10px;}


.class1 { margin:0 3% 10px 3%;width:94%;border-top:1px solid #ddd; height:auto;overflow:hidden; }
.question { height:auto; margin-top:10px; width:100%; overflow:hidden; }
.question ul li { color:#777; font-size:12px; height: auto; overflow:hidden; line-height:28px;}
.question ul li span { font-weight:bold; color:#555;}





.zxt { height:56px; width:100%;  font-size:18px; line-height:56px; overflow:hidden; background:#199482; position:relative;color:#FFF;text-align:center;}
.zxt h1 { width:50px; height:40px; position:absolute; left:10px; display:block;}
.zxt h2 { width:50px; height:40px;position:absolute; right:10px; display:block;}
.zxt h1 img,.zxt h2 img{ width:50px; height:40px; margin-top:5px;}

.zxt2 { margin-top: 40px; }
.zixun {width:100%; height:auto;}
.zxk { height:auto; width:100%; position:relative; border-bottom:1px dashed #ccc;}
.zxk h4 {float:left; margin-left:3%;   }
.zxk h4 img {margin:5px 10px 0 0; max-height:105px; border-radius:8px; max-width:110px;}
.zxk h2 {  width:auto; height:20px; font-size:16px; margin-bottom:10px; margin-top:10px; margin-left:3%; margin-right:3%; overflow:hidden; color:#716151;    }
.zxk h3 {  width:auto; height:40px; line-height:20px; font-size:13px;  margin-left:3%; margin-right:3%; margin-bottom:20px;
overflow:hidden; }
.zxk h5 { font-size:12px; margin-left:5%; margin-bottom:10px;}
.zxk h5 span { color:#64a610;}

.pcl { width:100%; height:auto; padding-bottom: 20px; overflow:hidden;}
.pcl ul { width: 100%; }
.pcl >ul> li { float: left;   width: 33%; margin-top:15px; }
.pcl ul li h3 {  width:90%; overflow:hidden;  margin-left: 5%; height:65px; overflow:hidden; text-align:center;}
.pcl ul li h3 img { width:90px; min-height:65px;}
.pcl ul li h2 {margin-top:5px;font-size:13px; text-align:center; width:86%;  margin-left: 8%; height:20px;overflow:hidden;}






.pjk { width:100%; overflow:hidden; }
.pjxk { width: 100%;height: auto; overflow:hidden;border-bottom: 1px dashed #dfdfdf;padding:10px 0}

.pingfenList{
 float:left;
 width:100%;
 padding-right:20px;
 }
 .pingfenList h2 { float: left; margin-top: 10px; margin-left: 8%; font-size: 14px;}

.pfxtFen{
 margin:10px 8%  10px 0; float: right;
 }
.pfxtFen li{
 float:left;
 width:25px;
 height:25px;
 text-align:center;
 margin-left:10px; background:url(../image/pf1.png);
 
 }

.pfxtFen li.pfxtCur{
 background: url(../image/pf2.png);
 color:#fff;
 
 }

.wbk { width: 100%; height: auto; min-height: 150px; overflow:hidden; }
.wbkk {width: 90%; margin:20px 5%; border: 1px solid #999; height: 130px; font-size: 15px; padding:5px;}
.qrnn { position:relative;left: 40%;top: 0px; width: 20%; height: 30px; line-height: 30px;  background: #1abbab; color: #fff;outline: none; border-radius: 10px; border: none; font-size: 14px; display: block; margin-bottom: 20px;}
.qrnn:active { background-color:#64d610;}
.xlk {width: 80%; height: 50px; }
.pingfenList h3  { position: absolute; left: 5%; margin-top: 10px; }



.smile1{ width:20px; height:20px; background:url(../image/l07.png);}
.smile2{ width:40px; height:20px; background:url(../image/l07.png);}
.smile3{ width:60px; height:20px; background:url(../image/l07.png);}
.smile4{ width:80px; height:20px; background:url(../image/l07.png);}
.smile5{ width:100px; height:20px; background:url(../image/l07.png);}











.newTxt{background:#fbfbfb url(/images/txtBg.png) repeat-x left top;height:36px;line-height:36px;border:1px solid #abadb3;font-size:20px;padding:0 5px; float:left;}
.w180{width:80%;}
.w130{width:80%}
.w80{width:80%}
.center{ text-align:center;}
.norTable{font-size:20px;}
.norTable .register td .selectToolPop{display:none;}
.norTable .register td .selectTool:hover .selectToolPop{display:block;}
.norTable tr.last td,.norTable tr.last th{border-bottom:0;}
.norTable tr { width:80%;}
.norTable td {padding:10px 10px; vertical-align:top;border-bottom:1px solid #f4f4f4;font:20px/2.2 "Microsoft YaHei","微软雅黑";  }
.norTable th{text-align:right;font-weight:normal;vertical-align: middle;border-bottom:1px solid #f4f4f4;font:20px/2.2 "Microsoft YaHei","微软雅黑"; color:#333;}
.norTable td h1,.norTable td h2,.norTable td h3{color:#fff; display:block;height:24px; padding:5px 0px 9px 9px;font-size:13px;margin-left:2px; float:left;}
.norTable td h1{background:#4294ce;}
.norTable td h2{background:#ff3900;}
.norTable td h3{background:#a0d137;}
.norTable td p{color:#fff;font:15px "Microsoft YaHei","微软雅黑";}
.norTable td.vlm,.norTable th.vlm{ vertical-align:middle;}
.norTable .noe { border:none;}
.norTable i{color:#cccccc;font:13px "Microsoft YaHei","微软雅黑"; margin-left:10px;}
.norTable u{ color:#F00; margin-right:5px; text-decoration:none;}


.norTable td textarea{background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #999999;border-radius: 2px 2px 2px 2px;display: inline-block;height: 120px; width:450px;overflow: hidden;padding: 8px 5px 8px;vertical-align: middle;}

.selectBox{background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #999999;border-radius: 2px 2px 2px 2px;display: inline-block;height: 30px;overflow: hidden;padding: 8px 5px 8px;vertical-align: middle;}
.selectBox select{border: medium none;border:none;color: #555555;font-size:16px;margin:0;}
.selectBox,.labelBox{ display:inline-block; border:1px solid #abadb3;height:36px;padding:5px 15px;}
.selectBox select{ vertical-align:middle;margin-top:6px;}
.labelBox label{ vertical-align:middle;margin-top:-2px; display:inline-block;}


.labelBox  p{ display:block; float:left; }

input.lBtn{ height:40px;width:120px; text-align:center;color:#a33300;font:18px/40px "\5FAE\8F6F\96C5\9ED1"; background:url(../image/anniu.png)  no-repeat ; text-decoration:none;border:0; cursor:pointer;}




.xiala{width:90%;     padding: 5px 5% 10px 5%;text-align:center; font-size:13px; color:#777;}
.xiala img{width:30%;text-align:center;}


.axk { width:100%; margin:15px 0; overflow:hidden; position:relative; border-bottom:1px dashed #CCC; height: auto; padding-bottom:15px;}
.axk h1{ display:block; width:60px;height:60px;border:none;float:left; margin-left:3%;}
.axk h1 img{ width:60px; height:60px; border:none; border-radius:50%; }

.axk h2{height:32px; line-height:30px; float:left;font-size:14px;color:#333;margin-left:10px; }
.axk h4 {height:30px;font-size:12px; color:#1abbab; position:absolute;right:10px; top:5px; background:url(../image/gyic1.png) 0 0 no-repeat;}
.axk h3{height:auto; margin-top:35px;font-size:14px; color:#666; line-height:25px; margin-left:80px;  padding-right:10px; }
.block{display:block;}
.axk h5 { margin-left: 80px; margin-top: 10px; font-size:12px; color:#999;}






























.view{padding:10px; margin:13px 0 0 0;background:#fff; height:auto; overflow:hidden;}
.view .title{ width:100%; height:auto; overflow:hidden;font-size:16px;color:#333; margin-top:5px; padding-bottom: 10px; font-family:"Microsoft YaHei","微软雅黑"; text-align:center; border-bottom:1px dashed #ebebeb;}
.view .futitle{width:100%; height:auto; overflow:hidden; margin:10px 0 20px;  border-bottom:1px dashed  #ebebeb;font-size:12px; color:#ccc; text-align:center; padding-bottom: 10px;}
.view .content{width:94%; margin-left: 3%; margin-right: 3%; height:auto; overflow:hidden; margin-bottom:15px;font-size:14px; color:#666; line-height:26px;font-family:"Microsoft YaHei","微软雅黑"; text-indent:30px;}
.content h3 { float:right; font-size:13px; margin-top:30px; color:#999;}
.content p { margin:10px 0;}
.content2 ul {  }
.content2 ul li { width: 100%; text-align: center; margin-bottom: 10px; position: relative; border-bottom: 1px dashed #aaa; padding-bottom: 10px; }
.content2 ul li h2 { width: 15%;      }
.content2 ul li h2 img { border-radius: 50%;    }
.content2 ul li h4 { margin-top: 5px; margin-bottom: 10px; position: absolute; left: 23%;
top: 10px; font-size: 18px;  }
.content2 ul li h5 { position: absolute; top: 12px; right: 5px; font-size: 12px; }
.view img{ max-width:100%;}	
	
.liuyan{position:relative;height:auto; overflow:hidden;border-bottom:1px solid #ebebeb;background:url(../image/zixunxian.png) left repeat-y #fff;}





	.btns {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #fff;
    border-top: 1px solid #dad7d0;
    z-index: 200;
    font-family: "Microsoft YaHei","微软雅黑";
    filter:alpha(opacity:80);
    opacity:0.8; overflow:hidden;
}
   .btns .btn {
    width: 100%;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    color: #fff;
    display: inline-block;
    border-radius: 5px;
    border: 1px #64a610 solid;
    text-align: center;
    background: #64a610;
}
.btn2 {
    width: 100%;
	height:50px;
}







.tyx { width: 100%; background: #eee; height: 1px; }






div.screening{
    width: 100%;
    overflow: hidden;
    background: #fff;
    position: fixed;
	top:0;
    z-index: 4;
}
div.screening>ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
    border-bottom: solid 1px #d3d3d3;
    overflow: hidden;
	display:flex;
}
div.screening>ul>li{
    float: left;
    flex:1;
    text-align: center;
    position: relative;
    line-height: 2.5rem;
    font-size: 12px;
    border-left: solid 1px #d3d3d3;
    background:/* url("../images/on_1.png") no-repeat 85% center;*/
}
div.screening>ul>li:first-child{ border:none;}
div.screening>ul>li img { position: absolute;  width: 13px; height: 15px; top: 13px;}
div.screening>ul>li span { }
/*.Brand {position: absolute;left: 81%;top: 0px; border-left: solid 1px #d3d3d3; line-height: 2.5rem;
    font-size: 12px; text-align: center; width: 16%;}
.Brand img { position: absolute; top: 13px; }*/
.jt { position: absolute; top: 30px;left: 20%;}

/*.Sort,.Regional,.meishi,.Brand,.shoufei{ background:url(../image/s.gif) right center no-repeat}*/
/*.Sort:active,.Regional:active,.meishi:active,.Brand:active,.shoufei:active{ background:url(../image/x.gif) right center no-repeat}*/

/* grade */
.areaContent,.grade-eject,.shoufei-eject,.Category-eject{
    position:fixed;
    top: -65%;
    width: 100%;
    height: 63%;
    z-index: 1;
    -webkit-transition-duration: 0.4s;
}
.Sort-eject {
    position: fixed;
    top: -65%;
    width: 100%;
    height: 45%;
    z-index: 1;
    -webkit-transition-duration: 0.4s;
}
.areaContent>ul,.grade-eject>ul,.shoufei-eject>ul,.Category-eject>ul,.Sort-eject>ul{
    margin: 0;
    padding: 0;
    overflow: auto;
    height: 100%;
    width: 100%;
    -webkit-transition-duration: 0.4s;
}
.areaContent>ul>li,.grade-eject>ul>li,.shoufei-eject>ul>li,.Sort-eject>ul>li{
    height: 50px;
    line-height:50px;
    font-size: 14px;
    padding-left: 1rem;
    border-bottom: solid 1px #eee;
}
.Category-eject>ul>li { height: 3rem;
    line-height: 3rem;
    font-size: 16px;
    padding-left: 1rem; }


.areaContent>ul.meishia-w,.grade-eject>ul.grade-w,.shoufei-eject>ul.grade-shoufei-w,.Category-eject>ul.Category-w{
    background: #fff;
    position: absolute;
    z-index: 1;
}
.areaContent>ul.meishia-t,.grade-eject>ul.grade-t,.shoufei-eject>ul.grade-shoufei-t,.Category-eject>ul.Category-t{
    background: #eee;
    position: absolute;
    z-index: 2;
    left: 100%;
}
.areaContent>ul.meishia-t>li,.grade-eject>ul.grade-t>li,.shoufei-eject>ul.grade-shoufei-t>li,.Category-eject>ul.Category-t>li{
    border-bottom: solid 1px #e5e5e5;
}
.areaContent>ul.meishia-s,.grade-eject>ul.grade-s,.shoufei-eject>ul.grade-shoufei-s,.Category-eject>ul.Category-s{
    background: #fff;
    position: absolute;
    z-index: 3;
    left: 100%;
    list-style-type: none;
}
.areaContent>ul.meishia-s>li,.grade-eject>ul.grade-s>li,.shoufei-eject>ul.grade-shoufei-s>li,.Category-eject>ul.Category-s>li{
    border-bottom: solid 1px #eee;
    margin-left: 1rem;
    padding: 0;
}
.grade-w-roll{
top: 2.5rem;
}
.grade-w-roll::after{
    position: fixed;
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background:rgba(0,0,0,0.2);
    top: 0;
}




.grade-w-roll2{
top: 5rem;
}
.grade-w-roll2::after{
    position: fixed;
    content: "";
    width: 100%;
    height: 90%;
    display: block;
    background:rgba(0,0,0,0.2);
    top: 0;
}
/*Sort-eject*/
.Sort-Sort{
    background: #fff;
    position: absolute;
    z-index: 3;
    left: 0;
    list-style-type: none;
}
.Sort-Sort>li{
    border-bottom: solid 1px #eee;
    padding: 0;
}
.forty-percent-height{
    height: 40%;
}
.thirty-percent-height{
       height: 43%;
}
.twenty-percent-height{
    height: 20%;
}

/* demo-content */
.demo-content{padding-top: 3rem;}

.meishi1{/* background:url(../images/meishi1.png) no-repeat left ;*/ background-size:25px; height:3rem; padding-left:0rem; width:10rem;}
.meishi2{/* background:url(../images/meishi2.png) no-repeat left ;*/ background-size:25px; height:3rem; padding-left:0rem; width:10rem;}
.meishi3{/* background:url(../images/meishi3.png) no-repeat left ;*/ background-size:25px; height:3rem; padding-left:0rem; width:10rem;}
.meishi4{/* background:url(../images/meishi4.png) no-repeat left ;*/ background-size:25px; height:3rem; padding-left:0rem; width:10rem;}
.meishi5{/* background:url(../images/meishi5.png) no-repeat left ;*/ background-size:25px; height:3rem; padding-left:0rem; width:10rem;}
.meishi6{/* background:url(../images/meishi6.png) no-repeat left ;*/ background-size:25px; height:3rem; padding-left:0rem; width:10rem;}
.meishi7{/* background:url(../images/meishi7.png) no-repeat left ;*/ background-size:25px; height:3rem; padding-left:0rem; width:10rem;}
.meishi8{/* background:url(../images/meishi8.png) no-repeat left ;*/ background-size:25px; height:3rem; padding-left:0rem; width:10rem;}


.xiaobiao{ background-color:#d2d3ce; color:#FFFFFF; padding:0px 5px; font-size:10px; border-radius:8px; margin-left:10px;}
.xiaobiao1{font-size:10px; margin-left:20px;}



.zimu{ height:20px; background-color:#e4e4e4; border-bottom:1px solid #e5e5e5; padding-left:20px; line-height:20px;}


.wrap {
  position: relative;
  margin-top:-60px;
}
.slider-v3 {
  margin: 1.5em auto;
}
.wrap input {
  position: absolute;
  left: -9999px;
}

.slider-v3 {
  position: relative;
  display: block;
  width: 5em;
  height: 2em;
  cursor: pointer;
  border-radius: 1.5em;
  transition: 350ms;
  background: #ddd;
}
.slider-v3::after {
  position: absolute;
  content: '';
  width: 1.5em;
  height: 1.5em;
  top: 0.2em;
  left: 0.5em;
  border-radius: 1.5em;
  transition: width 200ms ease-out, height 300ms 50ms ease-in, top 300ms 50ms ease-in, left 250ms 50ms ease-in, box-shadow 300ms ease-in;
  background: #e23a46;
  box-shadow: 0 0 0 1.5em #f2f2f2 inset;
}
input:checked + .slider-v3::after {
  top: 0.2em;
  left: 3em;
  box-shadow: 0 0 0 0 #f2f2f2 inset;
}



.choose a{color:#666666;text-decoration:none;}
.choose a:hover{/*color:#64a610;*/text-decoration:none;}
.choose{padding: 13px 30px 30px 0;}
.choosetext{height:24px;padding:20px 0;font-size:14px;}
.choosebox{padding:30px 0 0px 0;}

.choosebox li a{float:left;background:#fff;font-size:15px;height:25px;line-height:25px;padding:4px 12px; background:url(../image/sj.png)  200px no-repeat; border-radius: 3px;  }
.choosebox li a.current{ /*background:#e23a46; color:#FFFFFF;*/}
.choosebox li input{display:none;}
.choose .btn-img{overflow:hidden;background:#fff;cursor:pointer;border:0;}
.choose .btn-img span{font-size:18px;font-weight:800;color:#e23a46;font-family:"微软雅黑","宋体";}

.qdfix { position: fixed; height: 40px; line-height: 40px; margin-bottom: 10px; background: #fff;  width: 100%; border-bottom: 1px solid #aaa;}
.qdfix h2 { position: absolute;left: 45%; font-size: 16px; color: #111; }
.qdfix ul li .btn-img {background:#fff; font-size:12px;font-weight:800; color:#e23a46;font-family:"微软雅黑","宋体"; border:0;}
.qdfix ul li { float: left; margin-left: 20px;}
#sl{
        width:100%;
        height:auto;
        border-bottom:1px solid #bbb;
        font-family:'Microsoft yahei';
      }
#sl ul{
        margin-bottom:15px;
      }
#sl ul font{
        font-size:14px;
        color:#000;
        margin-right:0px;
      }
#sl ul li{
        font-size:14px;
        color:#666;
        border:1px solid #999;
        display:inline-block;
        border-radius: 3px;
        
      }
#sl ul li.on{
        border:1px solid #36a5e8!important; background:url(../image/sj2.png) right bottom no-repeat;  
        
        
      }





.bg{background:red;}
/*要切换的背景色*/





.demo{width:620px;margin:40px auto 0 auto;}
.sx,.zj{padding-bottom:10px;}
.sx a{color:#000;line-height:22px;display:inline-block;width:50px;height:22px;margin-right:10px;border:1px solid #fff;text-align:center;padding-right:6px;}
a.on{border:1px solid red;background:#64a610!important;}
.sx span,.zj span{display:inline-block;line-height:22px;height:22px;color:#00F;font-size:14px;margin-right:10px;text-align:right;width:70px;}
.zj a{color:#fff;line-height:22px;display:inline-block;width:100px;height:22px;margin-right:10px;border:1px solid #C00;text-align:center;background:url(images/xx2.jpg) no-repeat right top #C00;padding-right:10px;}
.qcqb{width:70px;height:22px;line-height:22px;background:#FF0;color:#690;display:none;display:inline-block;text-align:center;border:1px solid #ccc;cursor:pointer;}




.fixleft { float: left; margin-left: 30px; }
.fixright { float: right; margin-right: 30px;}
.fixleft >.btn-img2 { background:#fff; font-size:12px;font-weight:800; color:#999;font-family:"微软雅黑","宋体"; border:0; }
.fixright >.btn-img { background:#fff; font-size:12px;font-weight:800; color:#36a5e8;font-family:"微软雅黑","宋体"; border:0; }





.footer {
    width: 100%;
    height: 50px;
	line-height:50px;
    background: #f2f2f2;
    border-top: 1px solid #f6f5f1; margin-top:15px;
}
.footer h2 {
    font-size: 10px;
    color: #999b9e; text-align:center;width:100%; font-weight:normal;
}
.footer img {
    width: 102px;
    height: 18px;
    margin-left: 17px;
    margin-top: 8px;
}






